Subject: Re: Kernel BOOT (kernel 2.4.16)

From: Dan Malek <[email-masked]>
Date: Sun, 23 Dec 2001 15:12:41 -0500

LEROY Christophe wrote:

> I'm sure that it come here because when I add a call to m8xx_restart() just
> before the panic() call in mem_pieces_find(), the board restarts

Then something is wrong with the way your bootloader is telling the
kernel how much memory exists, although mapin_ram() should have
failed before you attempted any io mapping.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/